Ge-Force Fx 5500

Imagen de sh4dow
0 puntos

Buenas manes soy nuevo en ubuntu acabo de instalar el Ubuntu 7.10 (que me encanto) tengo instalada actualmente una targeta de video Ge-Force Fx 5500 quisiera pedirles ayuda por favor para poderla configurar y poder usar los efectos 3D. Gracias

Imagen de Fire_C10
+1
0
-1

1)instala los controladores restringidos

sistema>administrador>gestor de controladores restringidos y habilita el controlador para tarjetas

2) si no te funciono el primero, abre la terminal (esta en aplicaciones> accesorios> terminal
y escribes lo siguiente

sudo aptitude install nvidia-glx nvidia-kernel-common
y te pidira contraseña

y si deseas configura tu tarjeta escribes

sudo nvidia-xconfig

saludos!

+1
0
-1
Imagen de sh4dow
+1
0
-1

lo hice desde la terminar pero nu pude medice:

leonardo@leonardo-desktop:~$ sudo aptitude install nvidia-glx nvidia-kernel-common0
[sudo] password for leonardo:
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias      
Leyendo la información de estado... Hecho
Leyendo la información de estado extendido     
Inicializando el estado de los paquetes... Hecho
Escribiendo información de estado extendido... Hecho
Construir la base de datos de etiquetas... Hecho    
No se pudo encontrar ningún paquete cuyo nombre o descripción coincida con "nvidia-kernel-common0"
Los siguientes paquetes no se usan y se ELIMINARÁN:
  python2.4 python2.4-minimal tango-icon-theme tango-icon-theme-common
Se han retenido los siguientes paquetes:
  libsmbclient samba-common smbclient
0 paquetes actualizados, 0 nuevos instalados, 4 para eliminar y 3 sin actualizar.
Necesito descargar 0B de ficheros. Después de desempaquetar se liberarán 24,8MB.
¿Quiere continuar? [Y/n/?] y
Escribiendo información de estado extendido... Hecho
(Leyendo la base de datos ... 
117596 ficheros y directorios instalados actualmente.)
Desinstalando python2.4 ...
Desinstalando python2.4-minimal ...
Unlinking and removing bytecode for runtime python2.4
Desinstalando tango-icon-theme-common ...
Desinstalando tango-icon-theme ...
Processing triggers for libc6 ...
ldconfig deferred processing now taking place
Leyendo lista de paquetes... Hecho                  
Creando árbol de dependencias      
Leyendo la información de estado... Hecho
Leyendo la información de estado extendido      
Inicializando el estado de los paquetes... Hecho
Escribiendo información de estado extendido... Hecho
Construir la base de datos de etiquetas... Hecho    
leonardo@leonardo-desktop:~$ sudo nvidia-xconfig

Using X configuration file: "/etc/X11/xorg.conf".
Backed up file '/etc/X11/xorg.conf' as '/etc/X11/xorg.conf.backup'
New X configuration file written to '/etc/X11/xorg.conf'
 

+1
0
-1

Leo

Imagen de yasserygt
+1
0
-1

Yo tengo una tarjeta igual que la tuya y logre instalarla con los paquetes nvidia-glx-new y nvidia-glx-new-dev y algunas librerias que necesitan estos paquetes pero todas estan en los repositorios. ....Descarga todo lo de nvidia. ....

Prueba instalarla desde Synaptic o descarga los paquetes y desde un terminal entra a la carpeta y con dpkg -i *.deb, nunca trates de instalarla paquete a paquete que no funciona...

Sauldos y suerte 

+1
0
-1
Imagen de sh4dow
+1
0
-1

gracias por responder amigo ya instale todo lo de nvidia pero cuando escribo "dpkg -i *.deb" me dice que requiere privilegios de superusuario =? si me podrias mandar la lista de comandos que usaste en la terminar paso a paso por favor si no es mucha molestia. Gracias

+1
0
-1

Leo

Imagen de Gabriel_M
+1
0
-1

Hola sh4...:

Para toda tarea de sistema, como instalar aplicaciones, necesitas  permisos temporarios de root.

Debes ejecutar las ordenes con sudo 

En este caso particular, estando dentro de la carpeta que contiene los archivos la orden es:

sudo   dpkg   -i     *.deb 

Saludos.


Equipo de Ubuntu-es
+1
0
-1
Imagen de sh4dow
+1
0
-1

amigos fire _c10 y lyoncat ya copie bien el comando sin 0 pero cuando voy a configurar la targeta me arroja el mismo error:

leonardo@leonardo-desktop:~$ sudo aptitude install nvidia-glx nvidia-kernel-common
[sudo] password for leonardo:
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias      
Leyendo la información de estado... Hecho
Leyendo la información de estado extendido     
Inicializando el estado de los paquetes... Hecho
Escribiendo información de estado extendido... Hecho
Construir la base de datos de etiquetas... Hecho    
Los siguientes paquetes han sido retenidos automáticamente:
  tcltls
0 paquetes actualizados, 0 nuevos instalados, 0 para eliminar y 1 sin actualizar.
Necesito descargar 0B de ficheros. Después de desempaquetar se usarán 0B.
Escribiendo información de estado extendido... Hecho
Leyendo lista de paquetes... Hecho                  
Creando árbol de dependencias      
Leyendo la información de estado... Hecho
Leyendo la información de estado extendido     
Inicializando el estado de los paquetes... Hecho
Construir la base de datos de etiquetas... Hecho
leonardo@leonardo-desktop:~$ sudo nvidia-xconfig

Using X configuration file: "/etc/X11/xorg.conf".
Backed up file '/etc/X11/xorg.conf' as '/etc/X11/xorg.conf.backup'
New X configuration file written to '/etc/X11/xorg.conf'

y gracias por responder manes.

 

Amigos yasserygr y Gabriel Muños:

me aparece lo siguiente cuando escribo el sudo   dpkg   -i     *.deb

 leonardo@leonardo-desktop:~$ sudo   dpkg   -i     *.deb
(Leyendo la base de datos ... 
124177 ficheros y directorios instalados actualmente.)
Preparando para reemplazar amsn 0.97-0+svn20070418~3v1ubuntu0 (usando amsn_0.97-0+svn20070418~3v1ubuntu0_i386.deb) ...
Desempaquetando el reemplazo de amsn ...
Preparando para reemplazar envy 0.9.9-0ubuntu3 (usando envy_0.9.9-0ubuntu3_all.deb) ...
Desempaquetando el reemplazo de envy ...
Preparando para reemplazar tcl8.5 8.5.0.a5-3v1ubuntu0 (usando tcl8.5_8.5.0.a5-3v1ubuntu0_i386.deb) ...
Desempaquetando el reemplazo de tcl8.5 ...
Preparando para reemplazar tcltls 1.5.0-3~neto1-3v1ubuntu0 (usando tcltls_1.5.0-3~neto1-3v1ubuntu0_i386.deb) ...
Desempaquetando el reemplazo de tcltls ...
Preparando para reemplazar tile 0.7.8-3v1ubuntu0 (usando tile_0.7.8-3v1ubuntu0_i386.deb) ...
Desempaquetando el reemplazo de tile ...
Preparando para reemplazar tk8.5 8.5.0.a5-3v1ubuntu0 (usando tk8.5_8.5.0.a5-3v1ubuntu0_i386.deb) ...
Desempaquetando el reemplazo de tk8.5 ...
dpkg: problemas de dependencias impiden la configuración de amsn:
 amsn depende de imlib11; sin embargo:
  El paquete `imlib11' no está instalado.
dpkg: error al procesar amsn (--install):
 problemas de dependencias - se deja sin configurar
Configurando envy (0.9.9-0ubuntu3) ...

Configurando tcl8.5 (8.5.0.a5-3v1ubuntu0) ...

Configurando tcltls (1.5.0-3~neto1-3v1ubuntu0) ...

Configurando tk8.5 (8.5.0.a5-3v1ubuntu0) ...

Configurando tile (0.7.8-3v1ubuntu0) ...
Processing triggers for libc6 ...
ldconfig deferred processing now taking place
Se encontraron errores al procesar:
 amsn
 

+1
0
-1

Leo

Imagen de lyoncat
+1
0
-1

Hola, creo que deberias revisar:

No se pudo encontrar ningún paquete cuyo nombre o descripción coincida con "nvidia-kernel-common0"

Observa que pusiste 0 al final de common, si aun así no te aclaras, te puedes descargar Envy, que te instalará los controladores de Nvidia.

Enlace de Envy: http://albertomilone.com/nvidia_scripts1.html

+1
0
-1